import 'package:get/get.dart';

import 'set_user_department_logic.dart';

class SetUserDepartmentBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SetUserDepartmentLogic());
  }
}
